<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.jellytools/3">
    <module_version install_time="1276182761481" last="true" origin="installer" specification_version="3.4.1">
        <file crc="2058449230" name="config/Modules/org-netbeans-modules-jellytools.xml"/>
        <file crc="2425988177" name="modules/org-netbeans-modules-jellytools.jar"/>
    </module_version>
</module>
